*{
margin:0;
padding: 0;
box-sizing: border-box;
font-family: sans-serif; 
}

header{
height: 50px;
background: #FFF3DA;
color: #fff;
}


header label {
	font-size: 30px;
	cursor: pointer;
	list-style: none ;
}

.contenedor{

height: 150px;
background: #534E4E;
color: #fff;

}
.menu{
  width: 18%;
  height:1250%;
  background:#534E4E;
 
  line-height:50%;
  margin-top: 5%;
  
}
.menu ul{
background:#534E4E;
list-style: none; 
}
.menu ul ul  {
display: none;

}
.menu a{
display: block;
padding: 15px 20px;
color:#fff;
text-decoration:none; 
transition: 1s ease;
-webkit-transition: 1s ease; /* Chrome - Safari */
-moz-transition: 1s ease; /* Firefox */
-o-transition: 1s ease; /* Opera */


}
.menu a:hover {
	background: #6b6565;
  color: #fff;
  text-decoration: none;
  text-align: left;
  -webkit-transform : scale(1.2); /* Chrome - Safari */
  -ms-transform : scale(1.2); /* IE9 */
  -o-transform : scale(1.2);  /* Opera */
  -moz-transform : scale(1.2);  /* Firefox */
  transform : scale(1.2);
}

.contenedor3 {
  margin-left: 19%;
  overflow-y:scroll;
  height:450px;
}
.encabezado{
	margin-top: -45px;
	margin-left: 250px;
}

.thead-green {
    text-align: center;
    background-color: #145A32;
    color: white;
    }
.tbody-green {
    text-align: center;
    background-color: #DCEDC8;
    }

footer{
position: relative;
margin: auto;

background-color:#FFF3DA;
padding:1%;

}
 
footer p{
padding-top: 1%;
text-align:center;
color:#000;
}

